* {
margin: 0px 0px 0px 0px;
}

/* Tělo */

body {
font-family: Arial, sans-serif;
font-weight: normal;
font-size: 9pt;
color: #6f7079;
text-align: center;
}


#web {
width: 980px;
position: relative;
overflow: hidden;
text-align: left;
margin-left: auto;
margin-right: auto;
}

#nadmenu {
width: 980px;
height: 101px;
position: relative;
}

#nadmenu_logo {
width: 413px;
height: 101px;
position: absolute;
}

#nadmenu_logo h1 {
position: absolute; 
top: 0px; 
left: 0px;
}

#nadmenu_logo img {
position: absolute; 
}

#nadmenu_ikonky {
width: 285px;
height: 78px;
position: absolute;
top: 8px;
left: 482px;
background: url(/images/header_ikonky.png) no-repeat;
}

#nadmenu_telefon {
width: 200px;
height: 30px;
position: absolute;
top: 12px;
left: 772px;
}

.nadmenu_telefontext {
text-transform: uppercase;
color: #026fae;
font-weight: normal;
font-size: 20pt;
}

#nadmenu_email {
width: 200px;
height: 30px;
position: absolute;
top: 58px;
left: 772px;
}

.nadmenu_emailtext {
color: #026fae;
font-weight: bold;
font-size: 13pt;
}

.nadmenu_emailtext a {
text-decoration: none;
color: #026fae;
}

.nadmenu_emailtext a:hover {
text-decoration: underline;
color: #026fae;
}




#menu {
width: 980px;
height: 41px;
position: relative;
}

.menutext {
padding-top: 11px;
text-align: center;
color: #046096;
font-size: 11pt;
font-weight: bold;
}

.menutext a {
text-decoration: none;
color: #046096;
text-shadow: #ffffff 1px 1px 1px;
}

.menutext a:hover {
text-decoration: none;
color: #000000;
}

.polozkamenu {
margin-right: 11px;
padding-right: 19px;
background: url(images/menu_oddelovac.gif) no-repeat;
background-position: top right;
}





#leva {
width: 243px;
float: left;
position: relative;
}

#matetozachvili {
width: 207px;
height: 39px;
position: relative;
margin-top: 15px;
margin-left: 9px;
background: url(images/matetozachvili.png) no-repeat;
}

#header_stin {
width: 17px;
height: 58px;
position: absolute;
top: 5px;
right: 0px;
background: url(images/header_stin.png) no-repeat;
}

#akcnitlacitko1 {
width: 210px;
height: 68px;
position: relative;
margin-top: 20px;
}

#akcnitlacitko1 a {
   display: block;
   margin: 0 auto;
   background-position: top;
   background-repeat: no-repeat;
   height: 68px;
   text-decoration: none;
   background-image: url('images/akcnitlacitko1.png');
   width: 210px;
}
#akcnitlacitko1 a:hover {
   background-position: bottom;
}

#akcnitlacitko2 {
width: 210px;
height: 68px;
position: relative;
margin-top: 10px;
}

#akcnitlacitko2 a {
   display: block;
   margin: 0 auto;
   background-position: top;
   background-repeat: no-repeat;
   height: 68px;
   text-decoration: none;
   background-image: url('images/akcnitlacitko2.png');
   width: 210px;
}
#akcnitlacitko2 a:hover {
   background-position: bottom;
}

#leve_menu {
width: 243px;
position: relative;
margin-top: 10px;
}

.levemenutext  {
   padding: 9px 0 0 38px;  
   _padding: 11px 0 0 38px;  
}
.levemenu {
   margin-bottom: 4px;
}
.levemenu a {
   display: block;
   margin: 0 auto;
   background-position: top;
   background-repeat: no-repeat;
   color: #026fae;
   font-weight: bold;
   font-size: 13pt;
   width: 205px;
   _width: 243px;
   height: 31px;
   _height: 40px;
   text-decoration: none;
   background-image: url('images/lmenu_pozadi.png');   
}
.levemenu a:hover {
   background-position: bottom;
}

.box  {
   width: 243px;
   margin-top: 15px;
}
.box_top  {
   width: 243px;
   height: 10px;
   background-image: url('images/box_top.png');
   font-size: 7px;
}
.box_obsah  {
   width: 243px;
   background-color: #ffffff;
}
.box_nadpis  {
   height: 44px;
}
.box_ikonka  {
   width: 53px;
   height: 44px;
   float: left;
}
.box_nadpistext  {
   width: 190px;
   height: 35px;
   float: right;
   color: #026fae;
   font-weight: bold;
   font-size: 15pt;
   padding-top: 9px;
}
.box_nadpistext a {
   color: #026fae;
   text-decoration: none;
}
.box_nadpistext a:hover {
   color: #026fae;
   text-decoration: none;
}
.box_popis {
   text-align: center;
   font-size: 11pt;
}
.box_popis a {
   background: url('images/sipka_odkaz.gif') no-repeat;
   padding-left: 20px;
   color: #000000;
   text-decoration: underline;
}
.box_popis a:hover {
   color: #15a3ca;
   text-decoration: none;
}
.box_popis2 {
   font-size: 10pt;
   color: #000000;
   padding: 2px 9px 0 12px;
}
.box_popis2 a {
   color: #000000;
   text-decoration: underline;
}
.box_popis2 a:hover {
   color: #15a3ca;
   text-decoration: none;
}
.box_podpis  {
   color: #026fae;
   font-size: 10pt;
   padding: 5px 9px 0 12px;
}
.box_oddelovac  {
   width: 243px;
   height: 10px;
   background-image: url('images/box_oddelovac.gif');
}
.box_spodek  {
   width: 243px;
   height: 10px;
   background-image: url('images/box_spodek.png');
   font-size: 7px;
}



#nadstred {
width: 737px;
height: 58px;
float: right;
position: relative;
margin-top: 9px;
}

#stred {
width: 737px;
float: right;
position: relative;
background-color: #f4f4f4;
margin-top: 5px;
}

.stredtext {
padding: 15px 20px 10px 25px;
color: #4d4d4d;
font-size: 10pt;
line-height: 150%;
}

.stredtext a {
   background: url('images/sipka_link.png') no-repeat right;
   padding-right: 12px;
   color: #15a3ca;
   text-decoration: underline;
}
.stredtext a:hover {
   color: #000000;
   text-decoration: underline;
}

.stredtext strong, em {
color: #2e2e30;
}


.stredtext ul  		{ margin: 0 0 15px 20px; padding: 0 0 0 20px;}
.stredtext li 		{ margin: 0 0 4px 0; color: #4d4d4d; list-style-image: url("images/li.gif");}
.stredtext li ul li 		{ margin: 0 0 0 1em; padding: 0 0 0 1em;}

.stredtext p {
margin-bottom: 12px;
}

.navigace {
padding-bottom: 15px;
text-align: right;
}


.obsahbox {
width: 225px;
float: left;
margin-right: 5px;
margin-bottom: 5px;
}
.obsahbox_top  {
   width: 225px;
   height: 10px;
   background-image: url('images/obsahbox_top.png');
   font-size: 7px;
}
.obsahbox_stred  {
   width: 225px;
   background: url('images/obsahbox_pozadi.png') repeat-y;
}
.obsahbox_nadpis {
   text-align: center;
   font-size: 12pt;
   font-weight: normal;
   height: 53px;
}
.obsahbox_nadpis a {
   background: none;
   color: #000000;
   text-decoration: none;
   padding-right: 0px;
}
.obsahbox_nadpis a:hover {
   color: #000000;
   text-decoration: underline;
}
.obsahbox_nadpis_zastreseni {
   text-align: center;
   font-size: 12pt;
   font-weight: normal;
   height: 28px;
}
.obsahbox_nadpis_zastreseni a {
   background: none;
   color: #000000;
   text-decoration: none;
   padding-right: 0px;
}
.obsahbox_nadpis_zastreseni a:hover {
   color: #000000;
   text-decoration: underline;
}
.obsahbox_obrazek {
   width: 225px;
   text-align: center;
}
.obsahbox_obrazek a {
   background: none;
   padding-right: 5px; 
}
.obsahbox_popis {
   padding: 0px 12px 0px 11px;
}
.obsahbox_cena {
   color: #000000;
   font-size: 11pt;
}
.obsahbox_usetrite {
   color: #fa0000;
   font-size: 11pt;
   padding-top: 2px;
}
.obsahbox_usetrite strong {
   color: #fa0000;
}
.obsahbox_zelene {
   color: #8ac326;
   font-size: 11pt;
   font-weight: bold;
   padding-top: 2px;
}
.obsahbox_zobrazit {
width: 169px;
height: 44px;
position: relative;
margin-top: 7px;
text-align: center;
margin-left: 22px;
}
.obsahbox_zobrazit a {
   display: block;
   margin: 0 auto;
   background-position: top;
   background-repeat: no-repeat;
   width: 169px;
   height: 44px;
   text-decoration: none;
   background-image: url('images/tlacitko_zobrazit.png');   
}
.obsahbox_zobrazit a:hover {
   background-position: bottom;
}
.obsahbox_spodek {
   width: 225px;
   height: 16px;
   background-image: url('images/obsahbox_spodek.png');
}

.vypissetu_obrazek {
width: 340px;
float: left;
}

.vypissetu_obrazek a {
background: none;
}

.obrazeksetu {
background-color: #ffffff;
padding: 8px;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-bottomright: 10px;
border-radius:10px;
_border: 8px #ffffff solid;
behavior: url(/border-radius.htc); 
}
.vypissetu_prava {
width: 320px;
float: left;
}
.vypissetu_prava_prislusenstvi {

}
.vypissetu_cena {
   color: #000000;
   font-size: 14pt;
}
.vypissetu_usetrite {
   color: #fa0000;
   font-size: 14pt;
   padding-top: 10px;
}
.vypissetu_usetrite strong {
   color: #fa0000;
}
.vypissetu_zelene {
   color: #8ac326;
   font-size: 14pt;
   font-weight: bold;
   padding-top: 10px;
}
.vypissetu_akce {
   font-size: 12pt;
   color: #8ac326;
   font-weight: bold;
   padding-top: 5px;
}
.vypissetu_popis {
   padding-top: 10px;
}

.naserealizace {
   margin-bottom: 20px;
}

.naserealizace a {
   background: none;
   padding-right: 0px;
}

.naserealizace h2 {
   margin-top: 20px;
}

.obrazekrealizace {
margin-right: 8px;
background-color: #ffffff;
padding: 6px;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-bottomright: 10px;
border-radius:10px;
_border: 6px #ffffff solid;
behavior: url(/border-radius.htc);
}

.odkazrealizace {
   text-decoration: none;
}







#spodek-wrap {
width: 100%;
height: 184px;
clear: both;
}

#spodek {
width: 980px;
height: 184px;
overflow: hidden;
margin: 0 auto;
background: url(/images/spodek.png) no-repeat;
text-align: left;
}

#spodek ul  		{ margin: 0 0 15px 0px; padding: 0 0 0 0px;}
#spodek li 		{ margin: 0 0 4px 0; color: #ffffff; list-style-type: none;}
#spodek li ul li 		{ margin: 0 0 0 1em; padding: 0 0 0 1em;}

.spodek_1sloupec {
width: 215px;
height: 184px;
position: relative;
padding-top: 35px;
padding-left: 40px;
font-size: 10pt;
float: left;
}

.spodek_1sloupectext {
color: #ffffff;
}

.spodek_1sloupectext a {
text-decoration: underline;
color: #ffffff;
background: url('images/sipka_link.png') no-repeat left;
padding-left: 16px;
}

.spodek_1sloupectext a:hover {
text-decoration: underline;
color: #82e4ff;
}

.spodek_3sloupec {
width: 215px;
_width: 215px;
height: 184px;
position: relative;
padding-top: 35px;
padding-left: 25px;
_padding-left: 25px;
float: left;
font-size: 10pt;
}

.spodek_2sloupec {
width: 215px;
_width: 215px;
height: 184px;
position: relative;
padding-top: 35px;
padding-left: 25px;
_padding-left: 25px;
float: left;
font-size: 10pt;
}

.spodek_4sloupec {
width: 215px;
_width: 215px;
height: 184px;
position: relative;
padding-top: 35px;
padding-left: 30px;
_padding-left: 30px;
float: left;
font-size: 10pt;
}



/* Formuláře */

#poptavka {
border: 1px solid #cacaca;
background-color: #e8e8e8;
padding: 10px 16px 8px 16px;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-bottomright: 10px;
border-radius:10px;
behavior: url(/border-radius.htc);
clear: both;
margin-top: 7px;
margin-bottom: 20px;
}

#poptavka td {
font-size: 11pt;
height: 42px;
vertical-align: top;
color: #676767;
font-weight: normal;
padding: 4px;

}

fieldset {
border: 2px solid #c6b89c;
width: 450px;
font-size: 14px;
}

legend {
color: #FFFFFF;
font-weight: bold;
background-color: #0d9fe9;
border: 1px solid #0d9fe9;
}

.poptavkovyformular {
font-size: 11pt;
color: #676767;
}



.inputtext {
width: 410px;
height: 35px;
font-size: 12pt;
border: 1px solid #cacaca;
background-color: #ffffff;
padding: 2px 12px 2px 12px;
_padding: 7px 12px 2px 12px;
  -webkit-border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  -webkit-border-bottom-left-radius: 7px;
  -webkit-border-bottom-right-radius: 7px;
  -moz-border-radius-bottomleft: 7px;
  -moz-border-radius-bottomright: 7px;
border-radius:7px;
behavior: url(/border-radius.htc);  
}

.textarea {
width: 410px;
height: 130px;
border: 1px solid #cacaca;
background-color: #ffffff;
margin-bottom: 7px;
font-size: 12pt;
padding: 5px 12px 2px 12px;
-webkit-border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  -webkit-border-bottom-left-radius: 7px;
  -webkit-border-bottom-right-radius: 7px;
  -moz-border-radius-bottomleft: 7px;
  -moz-border-radius-bottomright: 7px;
border-radius:7px;
behavior: url(/border-radius.htc);
overflow: auto;
}

.button {
border: 0px;
cursor: pointer;
width: 144px;
height: 34px;
margin-bottom: 10px;
}


.button2 {
background: url(/images/vytisknout.gif) no-repeat;
border: 0px;
cursor: pointer;
width: 119px;
height: 39px;
margin-bottom: 10px;
}

.button2:hover {
background: url(/images/vytisknout_on.gif) no-repeat;
}



/* Prvky */

a {
text-decoration: underline;
color: #15a3ca;
}

a:hover {
text-decoration: none;
color: #15a3ca;
}

p {
margin-bottom: 12px;

}

hr {
border-top: 1px solid #600000;
margin-bottom: 5px;
margin-top: 5px;
}

.formular_upoutavka {
width: 430px;
height: 44px;
background: url(/images/formular_upoutavka.gif) no-repeat;
margin-bottom: 8px;
clear: both;
}

.formular_upoutavka2 {
width: 637px;
height: 44px;
background: url(/images/formular_upoutavka2.gif) no-repeat;
margin-bottom: 8px;
clear: both;
}

.cara {
width: 700px;
height: 12px;
background: url(/images/cara.png) no-repeat;
margin-top: 10px;
clear: both;
}

.carasvetla {
width: 700px;
_width: 690px;
height: 12px;
background: url(/images/carasvetla.png) no-repeat;
margin-top: 10px;
clear: both;
}

.floatleft {
float: left;
}

.floatright {
float: right;
}

.napravo {
text-align: right;
}

.block {
display: block;
}

.nastred {
text-align: center;
}

.obrazek {
border: 5px solid #ddcfa9;
margin-right: 18px;
margin-bottom: 10px;
}

.zpet {
color: #f88a20;
text-align: right;
font-weight: bold;
margin-top: 30px;
clear:both;
}

.zpet a {
color: #f88a20;
text-decoration:none;
font-weight: bold;
}

.zpet a:hover {
color: #f88a20;
text-decoration: underline;
font-weight: bold;
}

.clearboth {
clear: both;
}

.tucne {
font-weight: bold;
}

#odsazeni  		{ margin: 0 0 15px 1em; padding: 0 0 0 1em;}
#odsazeni li 		{ margin: 0 0 4px 0; list-style-image: url("images/sipkaprava_on.gif")}
#odsazeni li ul li 		{ margin: 0 0 0 1em; padding: 0 0 0 1em;}



/* Tabulky */

.tabulka {
font-size: 9pt;
border: 1px solid #5ccae8;
border-collapse: collapse;
margin-bottom: 10px;
}

.tabulka td, tr {
border: 1px solid #5ccae8;
padding: 0px;
}

.tabulka td {
padding: 2px;
background-color: #ffffff;
}

.tabulka_popisky {
font-weight: bold;
background: #15a3ca;
color: #ffffff;
height: 30px;
font-size: 10pt;
text-align: center;
}

.tabulka_popisky a {
color: #ffffff;
text-decoration: underline;
padding-right: 0px;
background-image: none;
font-weight: bold;
}

.tabulka_popisky a:hover {
color: #ffffff;
text-decoration: none;
}

.tabulka_popisky th {
background: none;
border: 1px solid #5ccae8;
}

.tabulka_popisky td {
background: none;
border: 1px solid #5ccae8;
}

table {
font-size: 10pt;
}


/* Tabulka víte že */

.tabulka_viteze {
width: 200px;
font-size: 10pt;
border: 1px solid #5ccae8;
border-collapse: collapse;
margin-bottom: 10px;
float: right;
margin-left: 15px;
}

.tabulka_viteze td, tr {
border: 1px solid #5ccae8;
padding: 0px;
}

.tabulka_viteze td {
padding: 6px;
background-color: #ffffff;
}

.tabulka_popisky_viteze {
font-weight: bold;
background: #15a3ca;
color: #ffffff;
height: 30px;
font-size: 12pt;
text-align: center;
}

.tabulka_popisky_viteze a {
color: #ffffff;
text-decoration: underline;
padding-right: 0px;
background-image: none;
font-weight: bold;
}

.tabulka_popisky_viteze a:hover {
color: #ffffff;
text-decoration: none;
}

.tabulka_popisky_viteze th {
background: none;
border: 1px solid #5ccae8;
}

.tabulka_popisky_viteze td {
background: none;
border: 1px solid #5ccae8;
}

table {
font-size: 10pt;
}


/* Warning */

.upozorneni {
display: block;
width:685px;
min-height: 32px;
margin-bottom:20px;
padding-top:3px;
padding-bottom:5px;
margin-top:0px;
margin-left: 0px;
background-color:#fdecc4;
border:solid 1px #ff0000;
color:#373000;
}

.upozorneni img {
float:left;
width: 37px;
height: 30px;
padding-right:10px;
padding-left:5px;
}

.upozorneni p
{
float:left;
padding-top: 8px;
font-weight: bold;
font-size: 15px;
padding-left: 8px;
}



/* Nadpisy */

h1 {
color: #15a3ca;
font-size: 18pt;
font-weight: bold;
margin-bottom: 12px;
line-height: 80%;
}

h2 {
color: #15a3ca;
font-size: 16pt;
margin-bottom: 10px;
font-weight: normal;
line-height: 110%;
}

h3 {
color: #15a3ca;
font-size: 13pt;
font-weight: normal;
margin-bottom: 10px;
line-height: 110%;
}

h4 {
color: #6f7079;
font-size: 11pt;
font-weight: bold;
margin-bottom: 8px;
}



/* formulare */

#formular1 {
width: 301px;
height: 167px;
position: relative;
background: url(/images/formulare1.jpg) no-repeat;
float: left;
margin-right: 9px;
}

#formular3 {
width: 301px;
height: 167px;
position: relative;
background: url(/images/formulare3.jpg) no-repeat;
float: left;
}

.formular_tlacitko {
width: 146px;
height: 36px;
position: absolute;
top: 90px;
left: 75px;
}

.kotvaformulare a {
   background: none;
   padding-right: 0px;
}

.cenabezdph {
   font-style: italic;
   font-size: 9pt;
}


/* spany */

.span3 {
width: 205px;
float: left;
padding: 10px;
}

.span3 ul  		{ margin: 0 0 15px 1px; padding: 0 0 0 1px;}
.span3 li 		{ margin: 0 0 4px 0; color: #4d4d4d; list-style-image: url("images/li.gif");}
.span3 li ul li 		{ margin: 0 0 0 1em; padding: 0 0 0 1em;}

.span2 {
width: 310px;
float: left;
padding: 10px;
}

.span2 ul  		{ margin: 0 0 15px 1px; padding: 0 0 0 1px;}
.span2 li 		{ margin: 0 0 4px 0; color: #4d4d4d; list-style-image: url("images/li.gif");}
.span2 li ul li 		{ margin: 0 0 0 1em; padding: 0 0 0 1em;}

